@charset "utf-8";
/* CSS Document */
/**
 *
 * @author Terry Mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */
.racquo{
	display: inline; 
 	float: right;
 }
#top_menu .frm-menu{
	width: 1000px;
	margin: 0 auto;
	overflow: auto;
	float:left;
	background: #5b605d url("images/site/menu_bg.png") 0 0 repeat-x;
}
#top_menu .frm-menu ul{	
	line-height: 1;
	list-style: none;
	margin:0;
	padding:0;
	z-index: 100;
}
#top_menu .frm-menu li{
	float: left;
	padding:0;
	margin:0;
	border-left: solid #4a4a4a 1px;
	border-right: solid #707070 1px;
}
#top_menu .frm-menu li.last{
/*	border-right: solid #26385a 1px;*/
	}
#top_menu .frm-menu a{
	height:25px;
	display: block;
	line-height: 1;
	padding:20px 20px 10px 20px;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	font-size: 16px;
	text-shadow: 1px 1px 0 #000000;
}
#top_menu .frm-menu li:hover a,
#top_menu .frm-menu li.selected a {
	color:#c6fb7e;
}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	background:#797d7b;
	}
#top_menu .frm-menu li ul {
	width: 250px;
	list-style: none;
	position: absolute;
	margin:0;/*aligns suckerfish to main menu*/
	padding: 0;
	background: #797d7b;
	border-top: solid #555 1px;
}
#top_menu .frm-menu li ul li {
		background: none;
		padding-bottom:0 ;
		border-left: none;
		border-right: none;
		border-bottom: solid #555 1px;
	}
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li.selected {
		background: #555;
	}
	#top_menu .frm-menu li ul li a{
			width: 220px;
			height:auto;
			font-size: 14px;
			padding-left:20px;
			padding:5px 15px 5px 15px !important;
			font-weight:normal !important;
		}
	#top_menu .frm-menu li ul ul{
		margin:-25px 0 0 250px;/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {

	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a, 
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		color: #fff;
	}
	/*#top_menu .frm-menu li.selected a,*/
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a{
		color:#c6fb7e;
		
	}

/*footer_menu*/
#foot_menu_con .frm-menu {
	width: 1000px;
    margin: 0 auto;
    padding: 5px 0;
    z-index: 999;
	border: none;
	background:#686c6a; 
}
#foot_menu_con .frm-menu ul {
    padding:0;
	margin: 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#foot_menu_con .frm-menu li {
	display: inline;
	border: 0;
	padding:1px 0 1px 0;
	margin: 0;
}
#foot_menu_con .frm-menu li.last{
		border-right: none;
	}
	#foot_menu_con .frm-menu a {
		font-size: 16px;
		padding: 1px 10px 1px 10px;
		color: #fff;
		margin: 0;
		font-weight: normal;
		text-decoration: none;
		text-shadow: 1px 1px 0 #000000;
	}
	#foot_menu_con .frm-menu li:hover a,
	#foot_menu_con .frm-menu li.selected a {
		color:#c6fb7e;
		}
		#foot_menu_con .frm-menu li ul {
			position: absolute;
			left: -999em;
		}
	#foot_menu_con .frm-menu .racquo{
	 display: none; 
 	float: right;
 }